Wtyczka Flash Player

Nie posiadasz wtyczki Flash Player!

Wtyczka ta jest wymagana do oglądania transmisji.

Kliknij TUTAJ aby zainstalować wtyczkę Flash Player


* - pole wymagane

Zalecana minimalna wersja wtyczki Flash Player to 11.1. W starszych wersjach transmisja może nie działać poprawnie. Powyżej powinna wyświetlić się wersja zainstalowanej na Twoim komputerze wtyczki. Jeśli jej nie widzisz zaktualizuj Flash Player klikając TUTAJ

Łącze

Zalecane łącze to minimum 1 Mb/s. Przy wolniejszym łączu mogą wystąpić problemy z transmisją. Jeżeli transmisja nie przebiega płynnie możesz wyłączyć odbieranie obrazu klikając w odtwarzaczu przycisk tl_files/lipnica_msza/turn-off-video.jpg